
Lookup Editor - Task #2638

Task # 2620 (Closed): Replace HandsOnTable with jexcel

Make the editor work with the KV store row deletion

04/04/2020 04:49 AM - Luke Murphey

Status: Closed Start date: 04/03/2020

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 3.4   

Description

Associated revisions

Revision 608 - 04/04/2020 08:31 PM - luke.murphey

Adding ability to delete rows in KV store collections

Reference #2638

Revision 625 - 04/04/2020 08:31 PM - luke.murphey

Adding ability to delete rows in KV store collections

Reference #2638

Revision 609 - 04/04/2020 08:35 PM - luke.murphey

Wiring up new row creation

Reference #2638

Revision 626 - 04/04/2020 08:35 PM - luke.murphey

Wiring up new row creation

Reference #2638

History

#1 - 04/04/2020 08:34 PM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
